GDB (xrefs)

Public Attributes | List of all members
field_of_this_result Struct Reference

`#include "symtab.h"`

## Public Attributes
struct type * | type
struct field * | field
struct fn_fieldlist * | fn_field

## Detailed Description

Definition at line 1529 of file symtab.h.

## Member Data Documentation

## ◆ field

struct field* field_of_this_result::field

Definition at line 1540 of file symtab.h.

Referenced by check_field().

## ◆ fn_field

struct fn_fieldlist* field_of_this_result::fn_field

Definition at line 1545 of file symtab.h.

Referenced by check_field(), and VEC().

## ◆ type

struct type* field_of_this_result::type

Definition at line 1535 of file symtab.h.

Referenced by check_field(), classify_name(), classify_packaged_name(), gdbpy_lookup_symbol(), gdbscm_lookup_symbol(), info_address_command(), VEC(), yylex(), and yyparse().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/symtab.h